.breadcrumb-blog > ul,
.breadcrumb-blog > ul > li{
    display: flex;
    gap: 0.5rem;
}

.breadcrumb-blog > ul > li:not(:first-child)::before{
    content: '>';
}

.breadcrumb-blog > ul > li > a{
    color: var(--color-gray-600);
}

.breadcrumb-blog > ul > li > a:hover{
    text-decoration: underline;
}